/*
 * Created by SharpDevelop.
 * User: turugina
 * Date: 2009/06/15
 * Time: 23:09
 * 
 * To change this template use Tools | Options | Coding | Edit Standard Headers.
 */
using System;

namespace TwitterBlock
{
	/// <summary>
	/// Description of UserInfo.
	/// </summary>
	public class UserInfo
	{
		private string screenName;
		
		public string ScreenName {
			get { return screenName; }
			set { screenName = value; }
		}
		private string name;
		
		public string Name {
			get { return name; }
			set { name = value; }
		}
		private string id;
		
		public string Id {
			get { return id; }
			set { id = value; }
		}
		
		public UserInfo()
		{
		}
	}
}
